## rust-mime 0.3.9

=== debian/changelog ===
rust-mime (0.3.9-1) unstable; urgency=medium

  * Package mime 0.3.9 from crates.io using debcargo 2.2.5

 -- kpcyrd <git@rxv.cc>  Thu, 16 Aug 2018 09:59:26 +0200
