=== debian/control ===
Source: rust-mime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 8),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unicase-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: kpcyrd <git@rxv.cc>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime

Package: librust-mime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicase-2+default-dev
Provides:
 librust-mime+default-dev (= ${binary:Version}),
 librust-mime-0-dev (= ${binary:Version}),
 librust-mime-0+default-dev (= ${binary:Version}),
 librust-mime-0.3-dev (= ${binary:Version}),
 librust-mime-0.3+default-dev (= ${binary:Version}),
 librust-mime-0.3.9-dev (= ${binary:Version}),
 librust-mime-0.3.9+default-dev (= ${binary:Version})
Description: Strongly Typed Mimes - Rust source code
 This package contains the source for the Rust mime crate, packaged by debcargo
 for use with cargo and dh-cargo.
