## rust-mime 0.3.16

=== debian/changelog ===
rust-mime (0.3.16-1) unstable; urgency=medium

  * Team upload.
  * Package mime 0.3.16 from crates.io using debcargo 2.5.0 (Closes: 1013117)

 -- Peter Michael Green <plugwash@debian.org>  Thu, 23 Jun 2022 20:18:18 +0000
