=== debian/control ===
Source: rust-mime
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime
Rules-Requires-Root: no

Package: librust-mime-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mime+default-dev (= ${binary:Version}),
 librust-mime-0-dev (= ${binary:Version}),
 librust-mime-0+default-dev (= ${binary:Version}),
 librust-mime-0.3-dev (= ${binary:Version}),
 librust-mime-0.3+default-dev (= ${binary:Version}),
 librust-mime-0.3.16-dev (= ${binary:Version}),
 librust-mime-0.3.16+default-dev (= ${binary:Version})
Description: Strongly Typed Mimes - Rust source code
 This package contains the source for the Rust mime crate, packaged by debcargo
 for use with cargo and dh-cargo.
