## rust-mime 0.3.17

=== debian/changelog ===
rust-mime (0.3.17-1) unstable; urgency=medium

  * Team upload.
  * Package mime 0.3.17 from crates.io using debcargo 2.6.1
  * Apply upstream patch to remove broken test.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 13 Feb 2024 10:13:11 +0000
