=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime
+X-Cargo-Crate: mime
 Rules-Requires-Root: no
 
 Package: librust-mime-dev
@@ -25,8 +26,7 @@
  librust-mime-0+default-dev (= ${binary:Version}),
  librust-mime-0.3-dev (= ${binary:Version}),
  librust-mime-0.3+default-dev (= ${binary:Version}),
- librust-mime-0.3.16-dev (= ${binary:Version}),
- librust-mime-0.3.16+default-dev (= ${binary:Version})
+ librust-mime-0.3.17-dev (= ${binary:Version}),
+ librust-mime-0.3.17+default-dev (= ${binary:Version})
 Description: Strongly Typed Mimes - Rust source code
- This package contains the source for the Rust mime crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "mime"
