=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mime 0.3.17 --all-targets --all-features
Features: test-name=rust-mime:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime 0.3.17 --all-targets
Features: test-name=librust-mime-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime 0.3.17 --all-targets --no-default-features
Features: test-name=librust-mime-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
